/*jslint indent: 2, maxlen: 80, nomen: true */
/*global document: true, $: true, define: true, */
define(['jquery'], function ($) {
  "use strict";

  // we will trigger manually
  $(document).on("mobileinit", function () {
    $.mobile.autoInitializePage = false;
  });

  return undefined;
});